#radius_f {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}
/*歷史文章區塊*/
#radius_f{
	border-radius: 5px;
	padding: 11px;
	height: 75px;
	background-color: #FFF;
	width: 200px;
	margin-bottom: 10px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C01051;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#radius_f .area_border{
	margin-bottom: 10px;
}
#radius_f #new_title {
	height: 30px;
	color: #333333;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C01051;
}
#radius_f .all_title {
	padding-top: 5px;
	font-weight: bold;
}